<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/estilo.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <title>SoloRieles</title>
</head>

<body>
    <div class="contenedor">

         <header>
            <div>
                <a href="inicio.html"><img class="logo" src="../img/logo_sinfondo.png" width="150" alt=""></a>
            </div>

            <div>
                <button id="cerrar_sesion">Cerrar sesión</button>
            </div>
        </header>

        <nav>
            <a href="shopping.php">Sneakers</a>
            <a href="intermedia.html">Perfil</a>
            <a href="promociones.html">Promociones</a>
        </nav>

        <section class="main">
          <article>
              <div class="container-portada">
                  <div class="capa-gradient"></div>
                  <div class="container-details">
                      <div class="details">
                          <h1>Estamos en fase de mantenimiento, vuelve pronto :)</h1>
                          <p>Estamos mejorando algunos servicios, para ofrecerte la mejor calidad.</p>
                          <button><a href="shopping.php">Ver sneakers</a></button>
                      </div>
                  </div>
              </div>
          </article>
        </section>


        <footer>
            <h3>Solo Rieles</h3>
        </footer>
    </div>
    <script src="../js/validarInicio.js"></script>
    <script src="../js/cerrarSesion.js"></script>
</body>

</html>
